
@media screen and (min-width: 1000px) {
.flexgrid {
    flex-wrap: nowrap;
}
}

body.page-node-8528.node-type-page .views-field.views-field-field-slide-image img {
    min-height: 585px;
}


body.page-node-8528.node-type-page .block .view.view-clone-of-proposed-legislation-related-to-women-s-justice .view-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

body.page-node-8528.node-type-page .block .view.view-clone-of-proposed-legislation-related-to-women-s-justice .view-content .views-row {
    margin: 1em;
}